* {
    margin: 0;
    padding: 0;
}

.button {
    width: 40px;
    height: 50px;
    font-size: 30px;
    cursor: pointer;
    margin: 2px;
}

.textview {
    width: 0;
    margin: 0;
    font-size: 0;
    padding: 0;
}

.main {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%)translateY(-50%);

}

body {
    background-image: url("https://i.pinimg.com/originals/47/0c/6b/470c6badcfa2457218caceadadb51c1c.gif");
    background-repeat: no-repeat;
    background-size: cover;
}